.block.block-group {
  --inner-padding: 0px;
  position: relative;
  width: 100%;
  overflow: hidden;
  z-index: 1;
}
.block.block-group > [data-video] {
  display: none;
}
.block.block-group.no-background-color:not([class*=is-shape-]), .block.block-group.no-background-image:not([class*=is-shape-]), .block.block-group.no-background-video:not([class*=is-shape-]) {
  overflow: visible;
}
.block.block-group > img,
.block.block-group > .video,
.block.block-group > .video video {
  -o-object-fit: cover;
     object-fit: cover;
  position: absolute;
  z-index: -1;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.block.block-group > .blocks {
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  gap: 0;
  justify-content: flex-start;
}
.block.block-group > .blocks .block,
.block.block-group > .blocks .wp-block {
  margin-inline: 0;
}
.block.block-group.is-height-normal {
  min-height: min(20rem, 100vh - var(--header-height) - var(--admin-bar-height, 0px));
}
.block.block-group.is-height-tall {
  min-height: min(40rem, 100vh - var(--header-height) - var(--admin-bar-height, 0px));
}
.block.block-group.is-height-full {
  display: grid;
  align-items: center;
  min-height: calc(100vh - var(--header-height) - var(--admin-bar-height, 0px));
  padding-block-start: var(--l);
  padding-block-end: var(--l);
}
.block.block-group.is-align-top, .block.block-group.is-align-middle, .block.block-group.is-align-bottom {
  display: grid;
}
.block.block-group.is-align-top > *, .block.block-group.is-align-middle > *, .block.block-group.is-align-bottom > * {
  min-width: 0;
}
.block.block-group.is-align-top {
  align-items: flex-start;
}
.block.block-group.is-align-middle {
  align-items: center;
}
.block.block-group.is-align-bottom {
  align-items: flex-end;
}
.block.block-group.is-padding-normal {
  --inner-padding: var(--padding-normal);
  padding: var(--inner-padding);
}
.block.block-group.is-padding-medium {
  --inner-padding: var(--padding-medium);
  padding: var(--inner-padding);
}
.block.block-group.is-padding-large {
  --inner-padding: var(--padding-large);
  padding: var(--inner-padding);
}
.block.block-group.theme-transparent {
  padding-inline: 0;
}
@media only screen and (max-width: 79.999rem) {
  .block.block-group.is-padding-normal, .block.block-group.is-padding-medium, .block.block-group.is-padding-large {
    padding-inline: var(--gutter);
  }
  .block.block-group.theme-transparent {
    padding-inline: 0;
  }
}
#main > .block.block-group.container-full.theme-transparent.is-padding-normal, #main > .block.block-group.container-full.theme-transparent.is-padding-medium, #main > .block.block-group.container-full.theme-transparent.is-padding-large {
  padding-inline: var(--gutter);
}

.block.block-group.is-align-left > .blocks {
  align-items: flex-start;
}
.block.block-group.is-align-center > .blocks {
  align-items: center;
}
.block.block-group.is-align-right > .blocks {
  align-items: flex-end;
}
.block.block-group.is-align-between > .blocks {
  align-items: space-between;
}
.block.block-group.is-flex > .blocks {
  flex-direction: row;
  gap: var(--gap);
}
.block.block-group.is-flex.is-align-center > .blocks {
  justify-content: center;
}
.block.block-group.is-flex.is-align-right > .blocks {
  justify-content: flex-end;
}
.block.block-group.is-flex.is-align-between > .blocks {
  justify-content: space-between;
}
.block.block-group.is-flex.is-align-middle > .blocks {
  align-items: center;
}
.block.block-group.is-flex > .blocks > .block,
.block.block-group.is-flex > .blocks > .wp-block {
  width: auto;
  margin: 0;
}
.block.block-group.is-flex > .blocks > .block-image {
  min-width: 4em;
}
.block.block-group + .block-group,
.block.block-group + .block-footer {
  margin-block-start: calc(-1 * var(--spacing));
}
.block.block-group:last-child {
  margin-block-end: 0;
}